Changes since tag 1.57

commit 0e5478b26d42585818e48edd4eb60773c67c6fd8
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Jan 17 17:19:34 2020 -0600

    1.58

commit 2cd2f615a788cacf7a3150a0f6e18bee8c3877ac
Author: Merathilis <neo0608@gmail.com>
Date:   Fri Jan 17 11:33:52 2020 +0100

    Bump Interface version

commit 67e5f72a518269dddb2ee5fd2c9623c0215a9d4e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Jan 15 00:34:24 2020 -0600

    Because people move things in other UI's and sometimes those are ignored in others.

commit 67e5f72a518269dddb2ee5fd2c9623c0215a9d4e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Jan 15 00:34:24 2020 -0600

    Because people move things in other UI's and sometimes those are ignored in others.

commit 89a0fd379e1bce388a723d3cd97769c5c37ace62
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 14 21:52:40 2020 -0600

    Part of the Enables

commit c5a2cf556ee793d0b6504860465708ad6b92291e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 14 21:32:24 2020 -0600

    Whiro -> NihilisticPandemonium

commit b6e6d73fe54b3f84af6fedc7f1d5d385028455d6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 14 21:26:57 2020 -0600

    Enable Initialize | Disable Popup

commit ee83e884cbb4e4ee376c2215f3d1c9ea821c9768
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Tue Jan 14 14:44:06 2020 +0000

    Change the way counting active cooldowns

commit ededd17afbe9e88df4e2327323a05c5a53f4f05a
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Tue Jan 14 00:03:30 2020 +0800

    Fix some size issues and position issues in OzCooldown, fix general group order in OzCooldown options.

commit ededd17afbe9e88df4e2327323a05c5a53f4f05a
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Tue Jan 14 00:03:30 2020 +0800

    Fix some size issues and position issues in OzCooldown, fix general group order in OzCooldown options.

commit 3f286e81eb9e3ab8eea98a6ac3c08c1af463f816
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Sun Jan 12 13:20:10 2020 +0800

    Update Chinese Locale

commit 3f286e81eb9e3ab8eea98a6ac3c08c1af463f816
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Sun Jan 12 13:20:10 2020 +0800

    Update Chinese Locale

commit 112737bde14c52e537bb648c10f3b2802b89f60d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 11 20:48:09 2020 -0600

    Switch Growth Direction and set the color of debuffs.

commit 4430b1a4739fd55221602ccf9ec55d25dfe18c83
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 11 14:35:39 2020 -0600

    MouseoverAuras Cleanup

commit b2ede7087af4ed90a1d652d4aee320b90e902d6f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 11 14:18:09 2020 -0600

    Mouseover Auras Module

commit 848c8ff918e3a30fe15bb835c4b3cf4fb34b0f49
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 11 14:17:16 2020 -0600

    Cooldowns Module Update

commit 66693af57e80e51f412ffdf476cc3577173514ea
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 11 14:17:02 2020 -0600

    SMB Update

commit 73eff8883a3c6fca0795d4bd1733e6fc48e2d32c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 11 14:16:51 2020 -0600

    OzCooldowns Rewrite

commit 0422a2fe0c9f8ba5978f439276a681d6f1c7e007
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Jan 6 18:35:04 2020 -0600

    stAM Update

commit 1892cd1db5d1ce521d7050db961cc557abdd6767
Author: Merathilis <neo0608@gmail.com>
Date:   Mon Jan 6 08:28:59 2020 +0100

    Fix "uestInfoFrame" :x

commit 879f537a7b593e46f9d588d157bda9fd725dfde3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 23:29:03 2020 -0600

    stAM Enable Toggle

commit 90afa3e31b40dd7b984b5545295e8719b829fe92
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 20:56:04 2020 -0600

    TargetSounds

commit 73fdc212916d5bd5f0108528a616e3abd81e4c5a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 20:45:42 2020 -0600

    stAM Layout

commit 16880b5a36b4187ad85bda06723a18c6b9c3ba0f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 20:45:33 2020 -0600

    TargetSound Layout

commit efb4443db5ac9ead2cfdf7d9722edc8c3b1d6bc9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 20:34:19 2020 -0600

    SMB Layout

commit 9a469f1994042615610fa45fab598dd4371d0f50
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 20:23:58 2020 -0600

    ReputationReward Layout

commit c4c4639ccf2ae0c6817ba382a400e0cab9b48709
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 20:20:43 2020 -0600

    QuestSounds Layout

commit 3dcfee86935bb26bc2066c06269a4477d8a6a725
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 20:20:33 2020 -0600

    MovableFrames Layout

commit 8c5af8043fb898cc93cbde000a78bf1b685342ba
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 19:56:06 2020 -0600

    LootConfirm

commit af6070bad64616348af375d75ec82c158c224108
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 19:52:50 2020 -0600

    FasterLoot Layout

commit fb43138ad2212af29638eccbbebf8d5702895582
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 19:49:17 2020 -0600

    EnhancedShadows Layout

commit ea8984f53db9e90cf9aa5fadb4b4bd49d2fa1fe9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 19:46:36 2020 -0600

    BrokerLDB Cleanup

commit a2b822b254f298b4e9e95c73a1e6c4481cc27859
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 19:46:24 2020 -0600

    EFL Cleanup

commit 3d26d234bca8805d0f5bad629137ebd4d03d2692
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 19:43:59 2020 -0600

    DragonOverlay Layout

commit aac388c92002f6b3f4ba5adc91ac673732c98d78
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 19:04:05 2020 -0600

    BigButtons Cleanup

commit 94e4a98f82ccf6d513a338d4ba4bd7d0b909a4d5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 19:03:54 2020 -0600

    BrokerLDB Layout

commit 0ce76f058f16acff703107e2d0e69b512f56484e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 5 10:56:41 2020 -0600

    Fix BigButtons Layout

commit 5abb3b6b79703dd0bd95df9e0f3f06bd3dfd1372
Author: Merathilis <neo0608@gmail.com>
Date:   Sun Jan 5 11:32:18 2020 +0100

    EFL: Fix BSAp media pathes

commit 5a1aa114055562babc28695ef4fa004c6229a4a4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 4 17:54:58 2020 -0600

    Cooldown Module and cleanup

commit 614da9f23ce08047907e678909290400ece72100
Author: Merathilis <neo0608@gmail.com>
Date:   Mon Dec 30 13:21:28 2019 +0100

    Add Blast Wave to Mage spells

commit 8d4ee416c53fedac1da885a4ed578906c0dac82d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 29 23:49:29 2019 -0600

    EC / SMB / TargetSounds Tweaks

commit d57bc27abdfa0349ee90da174c617981922a467f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 29 23:48:56 2019 -0600

    OzCooldowns Integration Pass 1

commit b46a5e0eaf8d47b63f419721d8665b2115723747
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Tue Dec 3 18:07:03 2019 +0800

    Update chinese locale

commit b46a5e0eaf8d47b63f419721d8665b2115723747
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Tue Dec 3 18:07:03 2019 +0800

    Update chinese locale

commit 3ec05a9a04a98a3856781a255a22bb97e7378164
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Tue Dec 3 18:06:45 2019 +0800

    Use locale in module's title and description

commit 68dfbdd92ad3ffaf40bafd24b4e54a7b247d2c8d
Author: Simpy <kodi03466@hotmail.com>
Date:   Fri Nov 15 04:47:16 2019 -0500

    update ace3

commit cd5edf8f37d538217c7f1b4409dbb0f9553731ec
Author: Merathilis <neo0608@gmail.com>
Date:   Sat Nov 9 20:53:31 2019 +0100

    Same as previous

commit 28deb44152fb31b821e5003ffc8f7bdfcdffa1ab
Author: Merathilis <neo0608@gmail.com>
Date:   Sat Nov 9 19:17:04 2019 +0100

    Let the PA options be at the bottom in the ElvUI Options.

commit 79126ad563fec0b69742a455407399e58fd3ea83
Author: Merathilis <neo0608@gmail.com>
Date:   Tue Nov 5 21:23:07 2019 +0100

    Another Battle.net burning protection. @Azilroka, please have a look.

commit 55b4cfdf50a72527208076a922cdbf2d6c0616cb
Author: Merathilis <neo0608@gmail.com>
Date:   Tue Nov 5 08:01:29 2019 +0100

    Nothing.

commit a39a6a41f5cdf535d8794380fd7ed75244bc046e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 4 20:38:03 2019 -0600

    Handle Burning Battle.Net

commit 6d7092718277ffd3b74d45db6d1ede4117ee5ee3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 4 20:35:51 2019 -0600

    forgot to rename the var

commit efb86d2ef18f68daeec40821770b290f6a6bb0f6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 4 20:34:04 2019 -0600

    Handle Burning Battle.Net

commit 7d08a9e8497df9245f218d185d7d8f730322d147
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 3 14:55:09 2019 -0600

    Enhanced Config Issue

